.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4b{letter-spacing:-2.387616px;}
.ls3{letter-spacing:-1.401048px;}
.ls49{letter-spacing:-0.948024px;}
.ls20{letter-spacing:-0.129000px;}
.ls41{letter-spacing:-0.121296px;}
.ls1e{letter-spacing:-0.105000px;}
.ls26{letter-spacing:-0.090000px;}
.ls1f{letter-spacing:-0.081000px;}
.ls37{letter-spacing:-0.079800px;}
.ls23{letter-spacing:-0.078000px;}
.ls42{letter-spacing:-0.076608px;}
.ls24{letter-spacing:-0.072000px;}
.ls55{letter-spacing:-0.070224px;}
.ls31{letter-spacing:-0.067032px;}
.ls21{letter-spacing:-0.066000px;}
.ls46{letter-spacing:-0.060648px;}
.ls8{letter-spacing:-0.057600px;}
.ls43{letter-spacing:-0.057456px;}
.ls51{letter-spacing:-0.054264px;}
.ls4a{letter-spacing:-0.051072px;}
.ls0{letter-spacing:-0.048312px;}
.ls4c{letter-spacing:-0.044688px;}
.ls47{letter-spacing:-0.041496px;}
.ls18{letter-spacing:-0.031872px;}
.ls15{letter-spacing:-0.028800px;}
.ls27{letter-spacing:-0.028728px;}
.ls3a{letter-spacing:-0.025536px;}
.ls34{letter-spacing:-0.022344px;}
.ls13{letter-spacing:-0.021600px;}
.ls52{letter-spacing:-0.019152px;}
.ls45{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.013176px;}
.ls38{letter-spacing:-0.012768px;}
.ls9{letter-spacing:-0.010800px;}
.ls1a{letter-spacing:-0.009600px;}
.ls40{letter-spacing:-0.009576px;}
.lsf{letter-spacing:-0.007200px;}
.ls19{letter-spacing:-0.004800px;}
.ls2a{letter-spacing:-0.003192px;}
.ls12{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.003192px;}
.ls2d{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.008784px;}
.ls22{letter-spacing:0.009000px;}
.ls29{letter-spacing:0.009576px;}
.ls14{letter-spacing:0.010800px;}
.ls1{letter-spacing:0.012000px;}
.ls1d{letter-spacing:0.012768px;}
.ls4{letter-spacing:0.013176px;}
.ls1b{letter-spacing:0.015936px;}
.ls50{letter-spacing:0.015960px;}
.lsa{letter-spacing:0.018000px;}
.lsd{letter-spacing:0.021600px;}
.ls11{letter-spacing:0.025200px;}
.ls2c{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.032400px;}
.ls53{letter-spacing:0.035112px;}
.ls10{letter-spacing:0.039600px;}
.ls44{letter-spacing:0.041496px;}
.ls16{letter-spacing:0.043200px;}
.ls4e{letter-spacing:0.044688px;}
.ls17{letter-spacing:0.047808px;}
.ls33{letter-spacing:0.051072px;}
.ls48{letter-spacing:0.054264px;}
.ls6{letter-spacing:0.057096px;}
.ls2{letter-spacing:0.057456px;}
.ls36{letter-spacing:0.060648px;}
.lse{letter-spacing:0.061200px;}
.ls25{letter-spacing:0.063000px;}
.ls1c{letter-spacing:0.063744px;}
.ls2b{letter-spacing:0.067032px;}
.ls3d{letter-spacing:0.070224px;}
.ls28{letter-spacing:0.073416px;}
.ls35{letter-spacing:0.076608px;}
.ls4d{letter-spacing:0.079800px;}
.ls3c{letter-spacing:0.082992px;}
.ls2e{letter-spacing:0.086400px;}
.ls3b{letter-spacing:0.098952px;}
.ls39{letter-spacing:0.105336px;}
.ls3f{letter-spacing:0.108528px;}
.ls3e{letter-spacing:0.121296px;}
.ls32{letter-spacing:0.127680px;}
.ls4f{letter-spacing:0.134064px;}
.ls54{letter-spacing:0.143640px;}
.ls2f{letter-spacing:22.781304px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-22.972824px;}
._8{margin-left:-21.622608px;}
._9{margin-left:-3.005400px;}
._3{margin-left:-1.655784px;}
._0{width:1.076040px;}
._1{width:2.094984px;}
._2{width:3.597048px;}
._4{width:21.348000px;}
._6{width:22.781304px;}
._5{width:1236.988176px;}
.fc1{color:rgb(6,106,166);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:7.920000px;}
.fs7{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:63.840000px;}
.fs1{font-size:120.000000px;}
.y16{bottom:21.088235px;}
.y0{bottom:60.921569px;}
.y1e{bottom:68.419608px;}
.y1d{bottom:82.478431px;}
.y21{bottom:102.535686px;}
.y20{bottom:116.594510px;}
.y1c{bottom:130.653333px;}
.y1f{bottom:150.991765px;}
.y1b{bottom:165.050588px;}
.y12{bottom:222.691765px;}
.y11{bottom:241.530744px;}
.y10{bottom:260.275842px;}
.yf{bottom:285.206667px;}
.ye{bottom:303.951765px;}
.yd{bottom:322.696863px;}
.yc{bottom:341.441961px;}
.yb{bottom:366.466823px;}
.ya{bottom:385.211921px;}
.y9{bottom:403.956863px;}
.y8{bottom:422.701961px;}
.y7{bottom:441.447059px;}
.y6{bottom:478.375464px;}
.y5{bottom:503.399889px;}
.y4{bottom:528.424314px;}
.y3{bottom:571.069412px;}
.y2{bottom:621.493725px;}
.y56{bottom:725.997891px;}
.y55{bottom:740.056471px;}
.y54{bottom:754.115294px;}
.y3f{bottom:755.614902px;}
.y35{bottom:763.487843px;}
.y34{bottom:777.546667px;}
.y53{bottom:780.640251px;}
.y3e{bottom:791.605490px;}
.y33{bottom:791.886667px;}
.y52{bottom:794.698831px;}
.y3d{bottom:805.664314px;}
.y51{bottom:808.757411px;}
.y32{bottom:819.723137px;}
.y50{bottom:822.816235px;}
.y31{bottom:833.781961px;}
.y30{bottom:847.840784px;}
.y4f{bottom:849.342829px;}
.y2f{bottom:861.899608px;}
.y3c{bottom:862.274510px;}
.y4e{bottom:863.401409px;}
.y2e{bottom:876.333333px;}
.y4d{bottom:877.459989px;}
.y3b{bottom:890.017255px;}
.y4c{bottom:891.518569px;}
.y2d{bottom:904.076078px;}
.y4b{bottom:905.577148px;}
.y2c{bottom:918.134902px;}
.y4a{bottom:919.635728px;}
.y3a{bottom:932.193725px;}
.y2b{bottom:932.568627px;}
.y49{bottom:933.694308px;}
.y39{bottom:946.252549px;}
.y48{bottom:947.752888px;}
.y15{bottom:953.375686px;}
.y2a{bottom:960.311373px;}
.y47{bottom:961.811468px;}
.y29{bottom:974.370196px;}
.y46{bottom:975.870048px;}
.y28{bottom:988.429020px;}
.y45{bottom:989.928627px;}
.y27{bottom:1002.862901px;}
.y44{bottom:1003.987451px;}
.y26{bottom:1030.605490px;}
.y43{bottom:1030.606465px;}
.y38{bottom:1044.664314px;}
.y42{bottom:1044.665045px;}
.y25{bottom:1045.039216px;}
.y37{bottom:1058.723137px;}
.y41{bottom:1058.723625px;}
.y24{bottom:1072.781961px;}
.y40{bottom:1072.782204px;}
.y23{bottom:1086.840784px;}
.y36{bottom:1100.899608px;}
.y22{bottom:1101.274510px;}
.y18{bottom:1125.924314px;}
.y14{bottom:1143.825882px;}
.y1a{bottom:1154.135686px;}
.y13{bottom:1162.570980px;}
.y17{bottom:1166.320000px;}
.y19{bottom:1169.224984px;}
.y1{bottom:1194.531373px;}
.hb{height:5.940000px;}
.ha{height:22.500000px;}
.h9{height:23.940000px;}
.h5{height:27.000000px;}
.h6{height:29.880000px;}
.h2{height:32.940000px;}
.h7{height:36.000000px;}
.h4{height:47.880000px;}
.h3{height:90.000000px;}
.h1{height:1153.604575px;}
.h8{height:1194.218954px;}
.h0{height:1237.176471px;}
.w1{width:855.245098px;}
.w2{width:902.107843px;}
.w0{width:956.000000px;}
.x0{left:53.892157px;}
.x2{left:98.224314px;}
.x5{left:186.045098px;}
.x1{left:229.533725px;}
.x6{left:332.538039px;}
.x7{left:345.284706px;}
.x8{left:636.583529px;}
.x4{left:654.297647px;}
.x3{left:720.374118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4b{letter-spacing:-2.037965pt;}
.ls3{letter-spacing:-1.195874pt;}
.ls49{letter-spacing:-0.809192pt;}
.ls20{letter-spacing:-0.110109pt;}
.ls41{letter-spacing:-0.103533pt;}
.ls1e{letter-spacing:-0.089623pt;}
.ls26{letter-spacing:-0.076820pt;}
.ls1f{letter-spacing:-0.069138pt;}
.ls37{letter-spacing:-0.068114pt;}
.ls23{letter-spacing:-0.066577pt;}
.ls42{letter-spacing:-0.065389pt;}
.ls24{letter-spacing:-0.061456pt;}
.ls55{letter-spacing:-0.059940pt;}
.ls31{letter-spacing:-0.057216pt;}
.ls21{letter-spacing:-0.056335pt;}
.ls46{letter-spacing:-0.051766pt;}
.ls8{letter-spacing:-0.049165pt;}
.ls43{letter-spacing:-0.049042pt;}
.ls51{letter-spacing:-0.046317pt;}
.ls4a{letter-spacing:-0.043593pt;}
.ls0{letter-spacing:-0.041237pt;}
.ls4c{letter-spacing:-0.038144pt;}
.ls47{letter-spacing:-0.035419pt;}
.ls18{letter-spacing:-0.027205pt;}
.ls15{letter-spacing:-0.024582pt;}
.ls27{letter-spacing:-0.024521pt;}
.ls3a{letter-spacing:-0.021796pt;}
.ls34{letter-spacing:-0.019072pt;}
.ls13{letter-spacing:-0.018437pt;}
.ls52{letter-spacing:-0.016347pt;}
.ls45{letter-spacing:-0.015364pt;}
.ls5{letter-spacing:-0.011246pt;}
.ls38{letter-spacing:-0.010898pt;}
.ls9{letter-spacing:-0.009218pt;}
.ls1a{letter-spacing:-0.008194pt;}
.ls40{letter-spacing:-0.008174pt;}
.lsf{letter-spacing:-0.006146pt;}
.ls19{letter-spacing:-0.004097pt;}
.ls2a{letter-spacing:-0.002725pt;}
.ls12{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.002725pt;}
.ls2d{letter-spacing:0.005449pt;}
.lsc{letter-spacing:0.006146pt;}
.ls7{letter-spacing:0.007498pt;}
.ls22{letter-spacing:0.007682pt;}
.ls29{letter-spacing:0.008174pt;}
.ls14{letter-spacing:0.009218pt;}
.ls1{letter-spacing:0.010243pt;}
.ls1d{letter-spacing:0.010898pt;}
.ls4{letter-spacing:0.011246pt;}
.ls1b{letter-spacing:0.013602pt;}
.ls50{letter-spacing:0.013623pt;}
.lsa{letter-spacing:0.015364pt;}
.lsd{letter-spacing:0.018437pt;}
.ls11{letter-spacing:0.021510pt;}
.ls2c{letter-spacing:0.024582pt;}
.lsb{letter-spacing:0.027655pt;}
.ls53{letter-spacing:0.029970pt;}
.ls10{letter-spacing:0.033801pt;}
.ls44{letter-spacing:0.035419pt;}
.ls16{letter-spacing:0.036874pt;}
.ls4e{letter-spacing:0.038144pt;}
.ls17{letter-spacing:0.040807pt;}
.ls33{letter-spacing:0.043593pt;}
.ls48{letter-spacing:0.046317pt;}
.ls6{letter-spacing:0.048735pt;}
.ls2{letter-spacing:0.049042pt;}
.ls36{letter-spacing:0.051766pt;}
.lse{letter-spacing:0.052238pt;}
.ls25{letter-spacing:0.053774pt;}
.ls1c{letter-spacing:0.054409pt;}
.ls2b{letter-spacing:0.057216pt;}
.ls3d{letter-spacing:0.059940pt;}
.ls28{letter-spacing:0.062665pt;}
.ls35{letter-spacing:0.065389pt;}
.ls4d{letter-spacing:0.068114pt;}
.ls3c{letter-spacing:0.070838pt;}
.ls2e{letter-spacing:0.073747pt;}
.ls3b{letter-spacing:0.084461pt;}
.ls39{letter-spacing:0.089910pt;}
.ls3f{letter-spacing:0.092635pt;}
.ls3e{letter-spacing:0.103533pt;}
.ls32{letter-spacing:0.108982pt;}
.ls4f{letter-spacing:0.114431pt;}
.ls54{letter-spacing:0.122605pt;}
.ls2f{letter-spacing:19.445130pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-19.608603pt;}
._8{margin-left:-18.456117pt;}
._9{margin-left:-2.565279pt;}
._3{margin-left:-1.413305pt;}
._0{width:0.918461pt;}
._1{width:1.788187pt;}
._2{width:3.070284pt;}
._4{width:18.221724pt;}
._6{width:19.445130pt;}
._5{width:1055.839280pt;}
.fs8{font-size:6.760167pt;}
.fs7{font-size:25.606695pt;}
.fs6{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.005690pt;}
.fs0{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:54.491046pt;}
.fs1{font-size:102.426778pt;}
.y16{bottom:18.000000pt;}
.y0{bottom:52.000000pt;}
.y1e{bottom:58.400000pt;}
.y1d{bottom:70.400000pt;}
.y21{bottom:87.520000pt;}
.y20{bottom:99.520000pt;}
.y1c{bottom:111.520000pt;}
.y1f{bottom:128.880000pt;}
.y1b{bottom:140.880000pt;}
.y12{bottom:190.080000pt;}
.y11{bottom:206.160133pt;}
.y10{bottom:222.160133pt;}
.yf{bottom:243.440000pt;}
.ye{bottom:259.440000pt;}
.yd{bottom:275.440000pt;}
.yc{bottom:291.440000pt;}
.yb{bottom:312.800133pt;}
.ya{bottom:328.800133pt;}
.y9{bottom:344.800000pt;}
.y8{bottom:360.800000pt;}
.y7{bottom:376.800000pt;}
.y6{bottom:408.320480pt;}
.y5{bottom:429.680240pt;}
.y4{bottom:451.040000pt;}
.y3{bottom:487.440000pt;}
.y2{bottom:530.480000pt;}
.y56{bottom:619.680208pt;}
.y55{bottom:631.680000pt;}
.y54{bottom:643.680000pt;}
.y3f{bottom:644.960000pt;}
.y35{bottom:651.680000pt;}
.y34{bottom:663.680000pt;}
.y53{bottom:666.320549pt;}
.y3e{bottom:675.680000pt;}
.y33{bottom:675.920000pt;}
.y52{bottom:678.320341pt;}
.y3d{bottom:687.680000pt;}
.y51{bottom:690.320133pt;}
.y32{bottom:699.680000pt;}
.y50{bottom:702.320133pt;}
.y31{bottom:711.680000pt;}
.y30{bottom:723.680000pt;}
.y4f{bottom:724.962080pt;}
.y2f{bottom:735.680000pt;}
.y3c{bottom:736.000000pt;}
.y4e{bottom:736.961872pt;}
.y2e{bottom:748.000000pt;}
.y4d{bottom:748.961664pt;}
.y3b{bottom:759.680000pt;}
.y4c{bottom:760.961456pt;}
.y2d{bottom:771.680000pt;}
.y4b{bottom:772.961248pt;}
.y2c{bottom:783.680000pt;}
.y4a{bottom:784.961040pt;}
.y3a{bottom:795.680000pt;}
.y2b{bottom:796.000000pt;}
.y49{bottom:796.960832pt;}
.y39{bottom:807.680000pt;}
.y48{bottom:808.960624pt;}
.y15{bottom:813.760000pt;}
.y2a{bottom:819.680000pt;}
.y47{bottom:820.960416pt;}
.y29{bottom:831.680000pt;}
.y46{bottom:832.960208pt;}
.y28{bottom:843.680000pt;}
.y45{bottom:844.960000pt;}
.y27{bottom:856.000133pt;}
.y44{bottom:856.960000pt;}
.y26{bottom:879.680000pt;}
.y43{bottom:879.680832pt;}
.y38{bottom:891.680000pt;}
.y42{bottom:891.680624pt;}
.y25{bottom:892.000000pt;}
.y37{bottom:903.680000pt;}
.y41{bottom:903.680416pt;}
.y24{bottom:915.680000pt;}
.y40{bottom:915.680208pt;}
.y23{bottom:927.680000pt;}
.y36{bottom:939.680000pt;}
.y22{bottom:940.000000pt;}
.y18{bottom:961.040000pt;}
.y14{bottom:976.320000pt;}
.y1a{bottom:985.120000pt;}
.y13{bottom:992.320000pt;}
.y17{bottom:995.520000pt;}
.y19{bottom:997.999568pt;}
.y1{bottom:1019.600000pt;}
.hb{height:5.070126pt;}
.ha{height:19.205021pt;}
.h9{height:20.434142pt;}
.h5{height:23.046025pt;}
.h6{height:25.504268pt;}
.h2{height:28.116151pt;}
.h7{height:30.728033pt;}
.h4{height:40.868285pt;}
.h3{height:76.820084pt;}
.h1{height:984.666667pt;}
.h8{height:1019.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:730.000000pt;}
.w2{width:770.000000pt;}
.w0{width:816.000000pt;}
.x0{left:46.000000pt;}
.x2{left:83.840000pt;}
.x5{left:158.800000pt;}
.x1{left:195.920000pt;}
.x6{left:283.840000pt;}
.x7{left:294.720000pt;}
.x8{left:543.360000pt;}
.x4{left:558.480000pt;}
.x3{left:614.880000pt;}
}
